/*
 * sys_tick.h
 *
 *  Created on: Sep 25, 2015
 *      Author: tkl
 */

#ifndef SYS_TICK_H_
#define SYS_TICK_H_

void sys_tick_init(const struct loki_timer *hw_timer);

void sleep_ms(unsigned int ms);

#endif /* SYS_TICK_H_ */
